body {
    background-color:red
}

h1 {
    font-family:sans-serif;
    text-align:center
}
    
ul {
    list-style:none;
    width:120px;
    padding:4px;
    margin:0;
    font-family:sans-serif;
    position:fixed;
    left:50px;
    top:100px
}

li {
    border-top:2px solid white;
}

li a {
    text-decoration:none;
    display:block;
    padding:30px;
    background-color:lightblue;
}
li a:hover, li a:active {
    background-color: aqua;
}

li a:visited {
    background-color:aquamarine
}

img {
    
    float:right;
    width:400px;
}
    
p{
  font-family:sans-serif;
  margin-left:190px;
  margin-right:440px;
}